/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Mar 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Google font */

@import url(//fonts.googleapis.com/css?family=Arvo);


/* Background */

body {
	background: #041f39 url(../assets/md5images/51d3a010d8381041b3517e18a34d7038.gif) top left repeat-x; }


/* Header */

#mgreview #header {
	height: 132px; }

#mgreview #header #logo {
	display: none; }

#mgreview #header #pagetitle,
#mgreview #header h1,
#mgreview #header h1 a {
	width: 980px;
	height: 132px;
	padding: 0;
	margin: 0;
	display: block; }

#mgreview #header h1 a {
	background: #ffffff url(../assets/md5images/ca9cb1d199e8e4aab0fa73ffda36da9c.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#mgreview #navigation {
	height: 40px; }

#mgreview #navigation #tabs,
#mgreview #navigation #tabs ul,
#mgreview #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#mgreview #navigation #tabs {
	margin-left: 20px;
	float: left; }

#mgreview #navigation #tabs a {
	height: 40px;
	line-height: 40px;
	font-family: "Arvo", "Courier New", Courier, monospace;
	font-size: 13px;
	font-weight: normal;
	color: #0e587d;
	background-color: #f1f6fa;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#mgreview #navigation #tabs a:hover,
#mgreview #navigation #tabs a:active,
#mgreview #navigation #tabs a:focus {
	color: #000;
	text-decoration: underline; }

#mgreview #navigation #tabs li#tabone a,
#mgreview #navigation #tabs li#tabtwo a,
#mgreview #navigation #tabs li#tabthree a {
	display: none; }


/* Sidebar */

#mgreview #sidebar p.site-follow {
	display: none; }

#mgreview #sidebar a:link,
#mgreview #sidebar a:visited,
#mgreview #sidebar p.advanced a:link,
#mgreview #sidebar p.advanced a:visited {
	color: #0e587d;
	text-decoration: none; }

#mgreview #sidebar a:hover,
#mgreview #sidebar a:active,
#mgreview #sidebar a:focus,
#mgreview #sidebar p.advanced a:hover,
#mgreview #sidebar p.advanced a:active,
#mgreview #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#mgreview #sidebar ul#navlist {
	border-top: 1px solid #1276a8; }

#mgreview #sidebar ul#navlist li a {
	font-weight: normal;
	color: #fff;
	background-color: #0f5e85;
	text-decoration: none;
	border-bottom: 1px solid #1276a8; }

#mgreview #sidebar ul#navlist li a:hover,
#mgreview #sidebar ul#navlist li a:active,
#mgreview #sidebar ul#navlist li a:focus {
	color: #000;
	background-color: #fff;
	text-decoration: underline; }

#mgreview #sidebar #sidebar-search label,
#mgreview .sidebar-search #browse label,
#mgreview .sidebar-search h2 {
	color: #000; }

#mgreview .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#mgreview #wrapper-top {
	width: 980px;
	height: 37px;
	background: #fff url(../assets/md5images/d9173c65a81bc9e5f4d2fbfcca1372d0.gif) top left no-repeat; }

#mgreview #content {
	background-color: transparent; }

#mgreview #wrapper {
	background: #fff url(../assets/md5images/86942a6b769f9727cb4b1eb5731723ba.gif) top left repeat-y; }

#mgreview #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#mgreview #main.text a:link,
#mgreview #main.text a:visited {
	color: #0e587d;
	text-decoration: underline; }

#mgreview #main.text a:hover,
#mgreview #main.text a:active,
#mgreview #main.text a:focus {
	color: #000; }

#mgreview #main.text h1 {
	font-size: 19px;
	margin-top: 5px;
	margin-bottom: 10px; }

#mgreview #alpha .article-list h2 {
	font-size: 18px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#mgreview #main.text .doc a:link,
#mgreview #main.text .doc a:visited {
	text-decoration: none; }

#mgreview #main.text .doc a:hover,
#mgreview #main.text .doc a:active,
#mgreview #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#mgreview #coverart #beta .coverart-box h4 {
    font-family: "Arvo", "Courier New", Courier, monospace;
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#mgreview #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#mgreview #coverart #beta #coverart-box-container {
	border: 0; }

#mgreview #coverart #beta dl  {
	margin-left: 0; }

#mgreview #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#mgreview #footer {
	width: 980px;
	height: 100px;
	background: #bcdefe url(../assets/md5images/23a1b90fc72a993d34862e6100097b4a.gif) top left no-repeat; }

#mgreview #footer #bepress a {
	height: 100px;
	background-color: transparent; }

#mgreview #footer p:first-of-type {
	padding-top: 35px; }

#mgreview #footer p,
#mgreview #footer p a {
	font-size: 12px;
	color: #363636;
	text-decoration: none; }

#mgreview #footer p a:hover,
#mgreview #footer p a:active,
#mgreview #footer p a:focus {
	color: #000;
	text-decoration: underline; }


/* Advanced Search */

.legacy #mgreview #wrapper-top {
	display: none; }

.legacy #mgreview #wrapper {
	background-image: none; }


/* Mobile */

.mbl #mgreview #wrapper-top {
	display: none; }

/* Added images to Editorial Board - Morgan Briles, 10/4/2017; KLM Revised 8/25/20*/
#mgreview #main.text #editorial-board img {
height: auto;
max-width: 150px;
float: left;
margin: 0 10px 0 0;
}
 
#mgreview #main.text .clearfix:after {
content: ".";
visibility: hidden;
display: block;
height: 0;
clear: both;
}